# This list all other things to be done
# include, exclude.... which are not described in the setup.py.
include MANIFEST.in
# list of the non python module to be included in the distribution
include DejaVu/cw.ppm
#include DejaVu/Tests/Data/*
include DejaVu/RELNOTES
#include DejaVu/Tutorial/*
#include DejaVu/Tutorial/images/*
include DejaVu/source.list
#include DejaVu/VisionInterface/Tests/Data/*
include DejaVu/Cursors/*
include DejaVu/Icons/*


# include all the CVS directories
include DejaVu/CVS/*
include DejaVu/gui/CVS/*
include DejaVu/materialsDef/CVS/*
include DejaVu/Tests/CVS/*
include DejaVu/Tests/Data/CVS/*
include DejaVu/VisionInterface/CVS/*
include DejaVu/VisionInterface/Tests/CVS/*
#include DejaVu/Tutorial/CVS/*
#include DejaVu/Tutorial/images/CVS/*
include DejaVu/VisionInterface/Tests/Data/CVS/*
include DejaVu/Cursors/CVS/*
include DejaVu/scenarioInterface/CVS/*
include DejaVu/Icons/CVS/*
include DejaVu/shaders/CVS/*
include DejaVu/scenarioInterface/Tests/CVS/*

include DejaVu/doc.tar.gz
include version.py
include DejaVu/LICENSE
include DejaVu/shaders/*

#exclude files from Tests directories (leaving just empty directories with CVS entries , so the 'setup.py install' command does not fail)

exclude DejaVu/Tests/*.py
exclude DejaVu/Tests/Data/*.py
exclude DejaVu/scenarioInterface/Tests/*.py

